[config]
qdbs=1
hy=ck
hydata=ckv9000
v1=t
v2=t
v3=f
v4=t
v5=t
v6=f
v7=f
v8=f
v9=f
v10=f
v11=f
v12=f
v13=f
v14=f
v15=f
c1=仓管王V6000A
c2=仓管王V6000S
c3=
c4=仓管王V8000+
c5=仓管王V9000
c6=
c7=
c8=
c9=
c10=
c11=
c12=
c13=
c14=
c15=
p1=ckv6000a
p2=ckv6000s
p3=
p4=ckv8000
p5=ckv9000
p6=
p7=
p8=
p9=
p10=
p11=
p12=
p13=
p14=
p15=

//----hy行业 hydata行业路径
//行业属性 hy
sm 商贸行业
cy 餐饮行业
hy 会员行业
ck 仓库管理
crm 客户关系
cw 财务管理
qt 其它
